Bug 160174 - mozilla forgets smart search setting on upgrade
Summary: mozilla forgets smart search setting on upgrade
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: mozilla
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-12 18:44 UTC by Jonathan Kamens
Modified: 2018-04-11 15:45 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2008-02-08 16:17:37 UTC


Attachments (Terms of Use)

Description Jonathan Kamens 2005-06-12 18:44:44 UTC
I have mozilla configured to use Mozilla for searching.  Every single time I 
upgrade to a new mozilla RPM, it forgets this setting and I have to re-enter 
it.  Furthermore, it gets into some weird state where even though the 
preferences dialog claims that it's configured to use Ask Jeeves for 
searching, if I actually type a search query into my Address bar and click the 
down arrow and hit enter to search, it doesn't work.

Comment 1 Matěj Cepl 2008-02-08 16:17:37 UTC
Since this bugzilla report was filed, we have seriously upgraded Gecko-related
packages in Rawhide, which may have resolved this issue. Users who have
experienced this problem are encouraged to upgrade their system to the latest
version of their distribution available.

Closing this bug as CANTFIX. Please, reopen, if this bug is still reproducable
on the latest update of your distribution.

[This is mass-closing of bugs which seem to be too old and irrelevant anymore;
we are sorry, if we are closing your bug in mistake; please, don't hesitate to
reopen, if it is still alive issue.]


Note You need to log in before you can comment on or make changes to this bug.